Subject: Permits and GH Services in Iran
From: "SkyGate TCE " <[email-masked]>
To: <[email-masked]>
Cc: "'TCE'" <[email-masked]>
Date: Mon, 5 Jun 2023 12:24:03 +0300

Attn:      Saifiran
From:    SkyGate Aviation Services 

Dear Sir or Madam, Greetings! 

We are a Turkish-registered Aviation Services Provider.  Our HQ is in Istanbul and we provide a full package of flight support services worldwide through our global network of professional agents. 

I am writing this email to express our interest in working with your esteemed company and using your services when we have a flight that intends to operate in Iran or when we need Iran O/F permit. Therefore, I will appreciate it if you can provide us with the following information to move on:

1.	Where is your HQ located?
2.	What are the airports that your esteemed company cover in Iran?
3.	Do you have your team and equipment at these airports? If the answer is different from airport to airport, kindly clarify 
4.	Do you provide fuel as well?
5.	What are the credit terms that you can offer to SkyGate Aviation Services?
6.	Kindly provide us with your complete price list that includes: landing and OVF permit charges, Ground handling charges based on MTOW, equipment usage fees, and taxes or other applicable charges.

I look forward to hearing from you. 

Thank you. 

Best Regards,

 

Best Regards,

Adel Joe 

Commercial Coordinator

 

Passionate and Meticulous Service! 

 :+90 54 4495 4111 

*:+90 21 2525 6639

6: +90 21 2525 6639

  <http://www.skygateaviation.com/> www.skygateaviation.com

*   <mailto:[email-masked]> [email-masked]

34080 Istanbul – Türkiye